{

	"ID" : 2020802,

    "EventTypeTag": [

		  "NoneInteractEventWithAnim"

		],

		"Events": {

			"OnStart": {

				"Actions": [

					{

						"$type": "Share.CConfigEmpty"

					},

					{

						"$type":"Share.CConfigPrepareNextHollow",

						"ShowOther":[

							{

								"$type":"Share.CConfigEventByCurse",

								"CompareType":"Greater",

								"Count":999

							}

						]

					},

					{

						"$type": "Share.CConfigGotoNextHollow"

					}

				]

			}

		},

		"Specials": {

			"EPCharge": 60,

			"HollowItem": 0

		}

}